php-defaults (35ubuntu1) xenial; urgency=medium

  * Adjust the php-memcached breaks for consistency with the version that
    introduces php7.0 compatibility in Ubuntu.  LP: #1553419.

Date: Mon, 14 Mar 2016 17:57:10 -0700
Changed-By: Steve Langasek <steve.langa...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/php-defaults/35ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 14 Mar 2016 17:57:10 -0700
Source: php-defaults
Binary: libapache2-mod-php libphp-embed php php-all-dev php-bcmath php-bz2 
php-cgi php-cli php-common php-curl php-dev php-enchant php-fpm php-gd php-gmp 
php-imap php-interbase php-intl php-json php-ldap php-mbstring php-mcrypt 
php-mysql php-odbc php-pgsql php-phpdbg php-pspell php-readline php-recode 
php-snmp php-soap php-sqlite3 php-sybase php-tidy php-xml php-xmlrpc php-zip
Architecture: source
Version: 35ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langa...@ubuntu.com>
Description:
 libapache2-mod-php - server-side, HTML-embedded scripting language (Apache 2 
module) (
 libphp-embed - HTML-embedded scripting language (Embedded SAPI library) 
(default
 php        - server-side, HTML-embedded scripting language (default)
 php-all-dev - package depending on all supported PHP development packages
 php-bcmath - Bcmath module for PHP [default]
 php-bz2    - bzip2 module for PHP [default]
 php-cgi    - server-side, HTML-embedded scripting language (CGI binary) (defau
 php-cli    - command-line interpreter for the PHP scripting language (default)
 php-common - Common files for PHP packages
 php-curl   - CURL module for PHP [default]
 php-dev    - Files for PHP module development (default)
 php-enchant - Enchant module for PHP [default]
 php-fpm    - server-side, HTML-embedded scripting language (FPM-CGI binary) (d
 php-gd     - GD module for PHP [default]
 php-gmp    - GMP module for PHP [default]
 php-imap   - IMAP module for PHP [default]
 php-interbase - Interbase module for PHP [default]
 php-intl   - Internationalisation module for PHP [default]
 php-json   - JSON module for PHP [default]
 php-ldap   - LDAP module for PHP [default]
 php-mbstring - MBSTRING module for PHP [default]
 php-mcrypt - libmcrypt module for PHP [default]
 php-mysql  - MySQL module for PHP [default]
 php-odbc   - ODBC module for PHP [default]
 php-pgsql  - PostgreSQL module for PHP [default]
 php-phpdbg - server-side, HTML-embedded scripting language (PHPDBG binary) (de
 php-pspell - pspell module for PHP [default]
 php-readline - readline module for PHP [default]
 php-recode - recode module for PHP [default]
 php-snmp   - SNMP module for PHP [default]
 php-soap   - SOAP module for PHP [default]
 php-sqlite3 - SQLite3 module for PHP [default]
 php-sybase - Sybase module for PHP [default]
 php-tidy   - tidy module for PHP [default]
 php-xml    - DOM, SimpleXML, WDDX, XML, and XSL module for PHP [default]
 php-xmlrpc - XMLRPC-EPI module for PHP [default]
 php-zip    - Zip module for PHP [default]
Launchpad-Bugs-Fixed: 1553419
Changes:
 php-defaults (35ubuntu1) xenial; urgency=medium
 .
   * Adjust the php-memcached breaks for consistency with the version that
     introduces php7.0 compatibility in Ubuntu.  LP: #1553419.
Checksums-Sha1:
 cd3a544a4aefeda23be2c594836240bc39d2316c 3491 php-defaults_35ubuntu1.dsc
 f46bc1ba1aab9c54104328895411e8de0aa5d724 13204 php-defaults_35ubuntu1.tar.xz
Checksums-Sha256:
 96ebbaf96093d8c9bde1fb593bb741586efea54aeb7f8499f673a64df8943f2d 3491 
php-defaults_35ubuntu1.dsc
 0480765e88fa9cf3b1802f39a044b3e4da2a2d3235f38222a0cea0049fde2371 13204 
php-defaults_35ubuntu1.tar.xz
Files:
 d84d35bac0f77f49b09dc155af63b672 3491 php optional php-defaults_35ubuntu1.dsc
 982bed89f87348f0b1889113c1aaaf65 13204 php optional 
php-defaults_35ubuntu1.tar.xz
Original-Maintainer: Debian PHP Maintainers 
<pkg-php-ma...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJW514FAAoJEFaNMPMhshM9wI8QALIi9c9jmJuVIDTY9W1vateT
nZT4VI3U0TSYRU9i3CHg/ju0WmWD5esjtf5qyZHkK5+g/sKNivbXXdPWfDZfSSwq
KcP8zIF5Uc7A1BdWitq3r1T8b8Yc/ZSB88xGNpQcghvYe2KrV/PBUTpfamKYtbCq
pylEV0+J6nxlyP9Owge7apKFXWdJIvmJ4Q51T8A3sw3KqJtiy/UDOhNDMuT02dL+
rrxP3+J4QuEXOVIe8Q3mUpFbfrMxYpWXIsMzc7QVmq+r5qc9cGrFPKOMDXJGXdK7
HPLiZgkC8MByy3CldlhtAW3knxaE/fIviXB2Xws1tnyZsQqixCz4R9SyAhY3zIEg
fk9zQ5jljJn0nKwklUQklBsLKwBgDhHdFtYWUxU5Y/ESs6WsDPbuuxFthvaTvGu7
CrymY9UAcy+peXDJMFIRnkCg6oFCoXoK3gS5DoiaNWg16CTL71Hg55dv3LNkziTH
xEoCR1ldeyZSPpdVrKG95jYO4apXtG24BdMtS0Rgx2t6UwmV2k+N2s1UENV16aim
w0ZM8KaX0zLZihkL4uimb1eE7d8MnzAkmij1zbgWze5l5yK33nu5lwY9cqB/z1z+
SROb+yoGOTQGaBpw3oxy5pBYkOcR0al+87UIRVgNf5qpzwee/m62FuHE+oeSfzLX
JpIpB90yYDTn/pbB6SGL
=wBZk
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to